Skip to main content
GET
Retrieve all versions of a specific Model Deployment

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

modelDeploymentId
string
required

The id of the Model Deployment to update

Query Parameters

limit
integer

The number of result to retrieve. Defaults to 25.

offset
integer
default:25

The offset from the first element to start retrieving from.

orderBy
string

Field to order results by. Format is the name of the field optionally followed by a space and either ASC or DESC. Field name can be name, type, status, creationTimestamp, or updateTimestamp. If not specified, defaults to "name ASC".

Response

A paginated list of all Model Deployment versions for a specific Model Deployment.

items
object[]
required

The Model Deployments in the paginated list.

metadata
object
required
Last modified on June 26, 2026